[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCClientComm.Create

Create a new instance of the TIPCClientComm

## Declaration

Source position: simpleipc.pp line 242

`public constructor TIPCClientComm.Create(`
`AOwner: TSimpleIPCClient`
`); virtual;`

## Arguments

`AOwner` |  | TSimpleIPCClient instance for which communication must be handled.

## Description

Create instantiates a new instance of the TIPCClientComm class, and stores the AOwner reference to the TSimpleIPCClient instance for which it will handle communication. It can be retrieved later using the Owner property.

## See also

Owner |  | TSimpleIPCClient instance for which communication must be handled.
TSimpleIPCClient |  | Simple IPC client component